CemuHap cekTtopa - [loknan, #24

Hoknap 27.04.23
12 April 2023 13:22 - Ninbsi Ctapony6ues

Status: 3akpbiTa Start date:
Priority: HopmanbHbliii Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

27 April 2023
27 April 2023
0%

0:00 hour

Description

C. MoToukuin. BekTopHble MapLLpyTU3aTOPbI

History

#1 - 18 April 2023 11:20 - Unbsa Ctapony6bues

- Status changed from Hosas to PeweHa

#2 - 18 April 2023 11:21 - Unbsa Ctapony6bues

- Status changed from PeweHa to B pabore

#3 - 27 April 2023 18:12 - Unbsa Ctapony6bues

- Status changed from B paborte to 3akpsita

04 February 2026
